Subject: Re: bug#43943: >=27.1; segfault with package-list-packages and others

From: "Dr. Arne Babenhauserheide" <[email-masked]>
Date: Mon, 12 Oct 2020 21:28:38 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: "Dr. Arne Babenhauserheide" <[email-masked]>
>> Cc: [email-masked]
>> Date: Mon, 12 Oct 2020 20:48:16 +0200
>> 
>> >> unicode symbols in my agenda, and two of the sybols are not actually
>> >> supported in the font I currently use:
>> >> #+SEQ_TODO: b / .?. X | : . . .
>> >> #+SEQ_TODO: m | . L
>> >
>> > This failed in sending &
>> 
>> This failed again, since it did not preserve the encoding.
>> 
>> #+SEQ_TODO: ❢ ☯ ʘ‿ʘ X | ☺ ✔ ⌚ ✘
>> #+SEQ_TODO: 🕭 | 𝄇 👌
>
> I think Robert may be right, and this is bug#41627.  If you can
> rebuild Emacs, then perhaps try the patch attached to this post:
>
>   https://debbugs.gnu.org/cgi/bugreport.cgi?bug=41627#29
>
> and see if the problem goes away.

I’d like to try, but since I deleted .cache, I cannot reproduce it
anymore :-(
That’s why I’m trying to give all other information I can give.

Best wishes,
Arne
-- 
Unpolitisch sein
heißt politisch sein
ohne es zu merken